当前位置:论坛首页 > Linux面板 > 求助

【已回应】网站防篡改程序无法使用了,导致服务器里的

发表在 Linux面板2020-4-2 09:34 [复制链接] 1 237

网站防篡改程序无法使用了,导致服务器里的文件成了只读模式。导致现在无法更改服务器里的代码,蜘蛛也无法爬行和抓取网页网页内容。
TIM截图20200402092434.jpg
使用道具 举报 只看该作者 回复
发表于 2020-4-2 10:17:45 | 显示全部楼层
您好,QQ私聊我下,我看看是什么问题
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表